@CHARSET "UTF-8";


.fixed-top{
    position: relative;
    margin-bottom: 0px;
}

@font-face {
    font-family: '452';
    src: url('../font-awesome/fonts/452-cai978.ttf') format('woff'),
    url('../font-awesome/fonts/452-cai978.ttf') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'JDLANGZHENGTI';
    src: url('../font-awesome/fonts/JDLANGZHENGTI.ttf') format('woff'),
    url('../font-awesome/fonts/JDLANGZHENGTI.ttf') format('woff2');
    font-display: swap;
}
@font-face {
    font-family: 'MyriadPro-Bold';
    src: url('../font-awesome/fonts/MyriadPro-Bold.otf') format('woff'),
    url('../font-awesome/fonts/MyriadPro-Bold.otf') format('woff2');
    font-display: swap;
}
@font-face {
    font-family: 'MyriadPro-Semibold';
    src: url('../font-awesome/fonts/MyriadPro-Semibold.otf') format('woff'),
    url('../font-awesome/fonts/MyriadPro-Semibold.otf') format('woff2');
    font-display: swap;
}



.right-left{
    opacity: 1;
    transform: translateX(50%) scale(0.6);
    transition: transform 2s ease-out, opacity 1s ease-out;
    will-change: transform, opacity;
}
video::-webkit-media-controls {
  display: none !important;
}

.right-left.animated{
    opacity: 1;
    transform: translateX(0) scale(1);
}







@media only screen and (max-width: 768px) {

    .tab-content{
        margin-top: 1rem;
    }

    /*.banner-home .main-title1{*/
    /*    font-size: 5.41rem;*/
    /*    font-size: 12px;*/
    /*    top: 53%;*/
    /*    transform: translate(-50%, -50%);*/
    /*    text-align: center;*/
    /*}*/


    .content-form {
        flex-direction: column;
    }





    .my-swiper{
        width: 95vw;
        height: 68px;
        border-bottom: 1px solid #d1cdcd;
        margin: 0 auto;

    }

    .my-swiper .swiper-slide {
        text-align: center;
        font-size: 12rem;
        justify-content: center;
        align-items: center;
        display: inline-flex; /* 使用内联弹性布局 */
        width: auto !important; /* 覆盖 Swiper 默认宽度 */
        flex-wrap: nowrap; /* 防止换行 */
        height: 68px;
        line-height: 68px;
    }

    .my-swiper .swiper-slide.active{
        border-bottom: 3px solid red;
        background-image: none;
        color: #000;
        height: 68px;
        line-height: 68px;

    }



    .form{
        height: auto;
    }
    .form .form-title-s{
        font-size: 8vw;
        /* margin-left: -45rem; */
        margin-top: 4.8rem;
        line-height: 11vw;
        width: 90%;
    }
    .content-form .content-right{
        width: 90%;
        margin-top: 38rem
    }
    .content-form .mb-3 {
        margin-bottom: 6rem !important;
    }
    .content-form .form-title-s1{
        font-size: 8.2rem;
        margin-bottom: 5.1rem;
    }
    .content-form .form-control{
        height: 19.9rem;
        font-size: 6rem;
        padding-left: 4rem;
    }
    .content-form .processing{
        font-size: 7.06rem;
        margin-bottom: 6.9rem;
    }
    .content-form input[type="checkbox"]{
        width: 9.2rem;
        height: 9.2rem;
    }
    .content-form .poliy span{
        font-size: 7.35rem;
        width: 87%;
    }
    .content-form .content-left{
        font-size: 8.2rem;
    }
    .content-form .content-left ul{
        width: 90%;
        height: auto;
        font-size: 7.35rem;
        line-height: 12.66rem;
    }
    .content-form button {
        width: 50.9rem !important;
        height: 14.1rem !important;
        margin-top: 14rem;
    }
    .content-form button{
        font-size: 5.65rem;
    }














}
@media (min-width: 2560px) {

    .app {
        padding-left: 153.5rem;
        width: 255rem !important;
    }
    .app .bg {

        width: 119rem;
         height: auto;
    }


}